# 38. Zapytanie: pobierz "UserData"

Pobierz „UserData” autoryzowanego użytkownika.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
zapytanie getUserData {
  getUserData {
    uuid
    e-mail
    całkowitaPowierzchnia
    maksPowierzchnia
    jednostkaPowierzchni
    język
    kluczApi
    ilośćKlasZestawuDanychGlebowych
    organizacje {
      uuid
      nazwa
      nazwisko
      imię
      e-mail
      telefon
      dataUtworzenia
      dataAktualizacji
      użytkownicy {
        uuidOrganizacji
        uuidUżytkownika
        e-mail
        wszystkieGospodarstwa
        dataUtworzenia
        dataAktualizacji
        gospodarstwa {
          uuid
          uuidUżytkownika
          nazwa
          dataUtworzenia
          dataAktualizacji
          własnośćGospodarstwa
          e-mail
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/pl/dokumentacja-api/przeglad-zapytan-api-geopard/38.-zapytanie-pobierz-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
